.\" file MASS/summary.negbin.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN summary.negbin
.TL
Summary Method Function for Objects of Class `negbin'
.DN
Identical to `summary.glm', but with three lines of additional output: the
ML estimate of theta, its standard error, and twice the log-likelihood
function.
.CS
summary.negbin(object, dispersion=1, correlation=T)
summary(object, dispersion=1, correlation=T)
.RA
.AG object
Fitted model object of class `negbin' inheriting from `glm' and `lm'.
Typically the output of `glm.nb'.
.OA
.AG dispersion
as for `summary.glm', with a default of 1.
.AG correlation
as for `summary.glm'.
.RT
As for `summary.glm'; the additional lines of output are not included in
the resultant object.
.SE
A summary table is produced as for `summary.glm', with the additional
information described above.
.DT
`summary.glm' is used to produce the majority of the output and supply the
result.
.ME summary negbin
.SA
`summary', `glm.nb', `negative.binomial', `anova.negbin'
.KW models
.WR
