.\" file MASS/vcov.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN vcov
.TL
Calculate Variance-Covariance Matrix for a Fitted Model Object
.DN
Returns the variance-covariance matrix.
.GE
`lm', `glm', `nls'.
.CS
vcov(x, ...)
.RA
.AG x
a fitted model object.
.OA
.AG ...
additional arguments for method functions.
.RT
a matrix of the estimated covariances between the parameter estimates
in the linear or non-linear predictor of the model.
.SA
`vcov.nlregb'
.KW models
.KW nonlinear
.WR
