.\" file spatial/pplik.d copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN pplik
.TL
Pseudo-likelihood Estimation of a Strauss Spatial Point Process
.DN
Pseudo-likelihood estimation of a Strauss spatial point process.
.CS
pplik(pp, R, ng=25)
.RA
.AG pp
a pp object
.AG R
the fixed parameter `R'
.OA
.AG ng
use a `ng' \(mu `ng' grid with border `R' in the domain for numerical integration.
.RT
estimate for `c' in the interval `[0, 1]'.
.SA
`Strauss'
.EX
pines <- ppinit("pines.dat")
pplik(pines, 0.7)
.KW spatial
.WR
