.\" file spatial/surf.ls.d copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN surf.ls
.TL
Fits a Trend Surface by Least-squares
.DN
Fits a trend surface by least-squares.
.CS
surf.ls(np, x, y, z)
.RA
.AG np
degree of polynomial surface
.AG x
x coordinates or a data frame with columns `x', `y', `z'
.AG y
y coordinates
.AG z
z coordinates. Will supersede `x$z'
.RT
list with components 
.RC beta
the coefficients
.RC x
.RC y
.RC z
.PP
and others for internal use only.
.SA
`trmat', `surf.gls'
.EX
topo.kr <- surf.ls(2, topo)
trsurf <- trmat(topo.kr, 0, 6.5, 0, 6.5, 50)
contour(trsurf)
points(topo)
.KW spatial
.WR
