.\" file MASS/quine.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN quine
.TL
Absenteeism from School in Rural New South Wales
.SH SUMMARY
The `quine' data frame has 146 rows and 5 columns.
Children from Walgett, New South Wales, Australia, were classified by
Culture, Age, Sex and Learner status and the number of days absent from
school in a particular school year was recorded.
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG Eth
Ethnic background: Aboriginal or Not, (`"A"' or `"N"').
.AG Sex
Sex factor: (`"F"' or `"M"').
.AG Age
Age group: Primary (`"F0"'), or forms `"F1,"' `"F2"' or `"F3"'.
.AG Lrn
Learner status factor: Average or Slow learner, (`"AL"' or `"SL"').
.AG Days
Days absent from school in the year.
.SH SOURCE
S. Quine, quoted in Aitkin, M. (1978) The analysis of unbalanced cross
classifications (with discussion).
.ul
Journal of the Royal Statistical Society series A
\fB141\fR 195-223.
.KW sysdata
.WR
