.\" file MASS/ships.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN ships
.TL
Ships Damage Data
.SH SUMMARY
Data frame giving the number of damage incidents and aggregate
months of service by ship type,
year of construction, and period of operation. 
.SH "DATA DESCRIPTION"
.AG type
type: `"A"' to `"E"'
.AG year
year of construction: 1960-64, 65-69, 70-74, 75-79 
(coded as `"60"', `"65"', `"70"', `"75"')
.AG period
period of operation : 1960-74, 75-79
.AG service
aggregate months of service
.AG incidents
number of damage incidents
.SH SOURCE
P. McCullagh and J. A. Nelder, (1983),
.ul
Generalized Linear Models.
Chapman & Hall, section 6.3.2, page 137
.KW sysdata
.WR
