.\" file MASS/survey.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN survey
.TL
Student Survey Data
.SH "SUMMARY"
This data frame contains the responses of 237 Statistics I students at
the University of Adelaide to a number of questions. 
.SH "DATA DESCRIPTION"
The components of the data frame are:
.AG Sex
The sex of the student. (Factor with levels `"Male"' and `"Female"'.)
.AG Wr.Hnd
The span (distance from tip of thumb to tip of little finger of spread
hand) of writing hand, in centimetres.
.AG NW.Hnd
Span of non-writing hand
.AG W.Hnd
Writing hand of student. (Factor, with levels `"Left"' and `"Right"'.)
.AG Fold
"Fold your arms! Which is on top" (Factor, with levels `"R on L"', `"L on R"',
`"Neither"'.)
.AG Pulse
Pulse rate of student (beats per minute.)
.AG Clap
"Clap your hands! Which hand is on top?" (Factor, with levels "`Right"',
`"Left"', `"Neither"'.)
.AG Exer
How often the student exercises. (Factor, with levels `"Freq"'
(frequently), `"Some"', "`None"')
.AG Smoke
How much the student smokes. (Factor, levels `"Heavy"', `"Regul"'
(regularly), `"Occas"' (occasionally), `"Never"'.)
.AG Height
The height of the student, in centimetres. 
.AG M.I 
Indicates whether the student expressed height in imperial
(feet/inches) or metric (centimetres/metres) units. (Factor, levels
`"Metric"', `"Imperial"'.)
.AG Age
Age of the student, in years.
.KW sysdata
.WR
