# file nnet/First.lib.q copyright (C) 1994-8 W. N. Venables and B. D. Ripley
#
.First.lib <- function(library, section) 
  VRdyn.load.lib(library, section, basename= "nnet")

VRdyn.load.lib <- function(library, section, basename=section)
{
  if(exists("dyn.load.lib")) dyn.load.lib(library, section, basename)
  else {
# must be before dyn.load.shared existed.
    dyn.load.fn <- switch(platform(), 
                    HP700 = , HP800 = "dyn.load2",  "dyn.load")
    path <- paste(library, section, basename, sep="/")
    if(platform() == "WIN386") path <- paste(path, ".obj", sep="")
    else path <- paste(path, "_l.o", sep="")
    do.call(dyn.load.fn, list(path))
  }
}
