# file spatial/First.lib.q copyright (C) 1994-8 W. N. Venables and B. D. Ripley
#
.First.lib <- function(library, section) 
{
  VRdyn.load.lib(library, section, "spatial")
  assign(".sp.lib.name", paste(library, section, sep="/"), frame=0)
}

VRdyn.load.lib <- function(library, section, basename=section)
{
  switch(platform(), HP700 = , HP800 = {
    dyn.load2(paste(library, section, "spatial_l.o", sep="/"), size=150000)
  },
    if(exists("dyn.load.lib")) dyn.load.lib(library, section, basename)
    else {
# must be before dyn.load.shared existed.
      dyn.load.fn <- switch(platform(), 
			    HP700 = , HP800 = "dyn.load2",  "dyn.load")
      path <- paste(library, section, basename, sep="/")
      if(platform() == "WIN386") path <- paste(path, ".obj", sep="")
      else path <- paste(path, "_l.o", sep="")
      do.call(dyn.load.fn, list(path))
    })
}
